Banks not loading in macOS High Sierra.

More
2 years 1 month ago #1 by macgrooty
Just upgraded to macOS High Sierra, and all of my banks are missing. I tried manually loading a few with no luck. Will there be an update?

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago #2 by thirstymoon
Unter Logic Pro X und High Sierra besteht das Plug-in die Prüfung durch den Plug-in Manager nicht und wird automatisch deaktiviert!

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago #3 by macgrooty
Anyone there??

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago #4 by thirstymoon
I hope somebody from Waldorf is reading this thread.
@macrooty: Which DAW are you using? I work with Logic Pro X and the plug-in Manager tells me that validation for PPG Wave V3 failed so I cannot use the plug-in at all.

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago #5 by macgrooty
@thirstymoon - I'm using Cubase 9. My plugin loads alright...I just cant see/load any banks.

Please Log in or Create an account to join the conversation.

More
2 years 1 month ago #6 by thirstymoon
With Cubase you are using the VST version. Logic has its own format Audio Units (AU) which is also supported by Waldorf. But Logic's plug-in manager automatically disables PPG Wave V3 so it cannot be used at all. Anyway - the result is that we both cannot use the plugin before Waldorf fixes something.
Cheers,
Jürgen

Please Log in or Create an account to join the conversation.

Moderators: Pablo